.hidden-baner {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: 0;
    transition: opacity 1s ease-out;
}

.baner-tag {
    position: absolute;
    z-index: 2;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.tag-1 {
    top: 52%;
    left: 70%;
}

.tag-2 {
    top: 23%;
    left: 48%;
}

.tag-3 {
    top: 55%;
    left: 42%;
}

.tag-4 {
    top: 73%;
    left: 32%;
}

.tag-5 {
    top: 22%;
    left: 20%;
}

.tag-6 {
    /* top: 53%;
    left: 10%; */
    top:59%;
    left:15%;
}

.tag-7 {
    top: 80%;
    left: 15%;
}

.baner-tag-dot {
    position: absolute;
    width: 35px;
    height: 35px;
    font-size: 1.1rem;
    font-weight: bold;
    border-radius: 50%;
    background-color: var(--color-primary);
    display: inline-block;
    overflow: hidden;
    color: white;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.baner-tag-dot-anim {
    position: absolute;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: white;
    display: inline-block;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.baner-tag-dot-anim-1 {
    animation: ani 1.5s ease infinite;
}

.baner-tag-dot-anim-2 {
    animation: ani 1.5s ease .1s infinite;
}

.baner-tag-dot-anim-3 {
    animation: ani 1.5s ease infinite;
}

.baner-tag-dot-anim-4 {
    animation: ani 1.5s ease .3s infinite;
}

.baner-tag-dot-anim-5 {
    animation: ani 1.5s ease .4s infinite;
}

.baner-tag-dot-anim-6 {
    animation: ani 1.5s ease .5s infinite;
}

.baner-tag-dot-anim-7 {
    animation: ani 1.5s ease .6s infinite;
}

@keyframes ani {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
        transform: scale(1.4);
        /* border-radius: 50%; */
    }
}

.label {
    color: white;
    /* width: 100px; */
    display: block;
    border-radius: 5px;
    background-color: #44539C;
    display: inline-block;
    overflow: hidden;
    /* margin-right: 5px;
    padding-right: 35px;
    padding-left: 5px; */
    margin-left: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 40px;
    padding-right: 8px;
    text-align: right;
    opacity: .8;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

a.label:hover {
    color: white;
}

.baner-tag:hover .baner-tag-dot {
    background-color: red;
}

.tag-1:hover~#eighth {
    opacity: 1;
    /* display: block; */
    z-index: 1;
}

.tag-2:hover~#seventh {
    opacity: 1;
    /* display: block; */
    z-index: 1;
}

.tag-3:hover~#sixth {
    opacity: 1;
    /* display: block; */
    z-index: 1;
}

.tag-4:hover~#fifth {
    opacity: 1;
    /* display: block; */
    z-index: 1;
}

.tag-5:hover~#forth {
    opacity: 1;
    /* display: block; */
    z-index: 1;
}

.tag-6:hover~#third {
    opacity: 1;
    /* display: block; */
    z-index: 1;
}

.tag-7:hover~#second {
    opacity: 1;
    /* display: block; */
    z-index: 1;
}

.label-res {
    width: 100%;
    /* height: 30px; */
    background-color: var(--color-primary);
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    color: white;
    display: none;
    /* font-size: 1.5rem; */
}

.label-res:first-child {
    border-top: none;
}

.label-res:last-child {
    border-bottom: none;
}

.label-res:hover {
    background-color: var(--color-primary-dark);
}
@media(max-width:1200px){
    .baner-container {
        margin-top: 50px;
    }
}
@media(max-width:768px) {
    .label {
        display: none;
    }
    .baner-container {
        margin-top: 80px;
    }
    .label-res {
        display: block;
    }
}

@media(max-width:576px) {
    .baner-tag-dot {
        width: 25px;
        height: 25px;
        font-size: .9rem;
    }
    .baner-tag-dot-anim {
        width: 25px;
        height: 25px;
    }
    .baner-container {
        margin-top: 90px;
    }
}